Subject: Re: [mpls] draft-manral-mpls-ldp-ipv6

From: Vishwas Manral <[email-masked]>
Date: Fri, 8 Oct 2010 22:40:02 -0700

Hi Loa/ George,

Here is another link I found which contains the discussions we have
had on the draft, besides private mails we have got from various folks
from almost all major companies.

http://www.ietf.org/mail-archive/web/mpls/current/msg02062.html

Thanks,
Vishwas

On Fri, Sep 24, 2010 at 11:47 AM, Rajiv Papneja <[email-masked]> wrote:
> Loa, George,
>
>
>
> Per your request, below are the pointers to the feedback/discussion (on
> mailing list) and the latest diffs. All point to a considerable interest in
> the LDP IPv6 draft.
>
>
>
> We request you to please poll the WG for adopting this draft as the WG item.
>
>
>
> Feedback/support received so far –
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg02037.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg02054.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04298.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04305.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04352.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04359.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04364.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04372.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04379.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04390.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04800.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04931.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04937.html
>
> http://www.ietf.org/mail-archive/web/mpls/current/msg04943.html
>
>
>
> Diff between <draft-manral-mpls-ldp-ipv6-02.txt> and
> <draft-manral-mpls-ldp-ipv6-03.txt>
>
> http://tools.ietf.org/rfcdiff?url2=draft-manral-mpls-ldp-ipv6-03.txt
>
>
>
> Thank you,
>
> Vishwas, Rajiv A and Rajiv P
>
>
>
>